SFML 2.6.2

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Loading...
Searching...
No Matches
Classes | Namespaces
SoundFileReader.hpp File Reference
`#include <SFML/Audio/Export.hpp>`
`#include <string>`

Go to the source code of this file.

## Classes

class | sf::SoundFileReader
| Abstract base class for sound file decoding. More...
struct | sf::SoundFileReader::Info
| Structure holding the audio properties of a sound file. More...

## Namespaces

namespace | sf